/******************************RESET**********************/
*{
    margin: 0; 
    padding: 0; 
    font-size: 100%; 
    border: none; 
    outline: none; 
    font-weight: 300; 
    box-sizing: border-box; 
    font-family: 'Lato', sans-serif;}

body{
    background-color: #f5f5f5;
}
a{
    text-decoration: none;
}
ul{
    list-style: none;
}
img{
    max-width: 100%;
}
/******************************RESET**********************/

/**************************CABEÇALHO**********************/
.cabecalho{
    width: 100%;
    float: left;
    padding: 3% 4%;
}

.logo{
    width: 56px;
    height: 56px;
    float: left;
    background: url(../img/logo-mobile.png) center center/56px;
    font-size: 0;
}
.btn-menu{
    width: 56px;
    height: 56px;
    float: right;
    text-align: center;
    color: #fff;
    border-radius: 56px;
    cursor: pointer;
    background: linear-gradient(to right, #ce2e3c, #da6709);
}
/**************************CABEÇALHO**********************/

/**************************MENU***************************/

.menu{
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.9);
    top:0;
    left:0;
}
.btn-close{
    font-size: 1.5em;
    color: #fff;
    float: right;
    cursor: pointer;
    margin: 2% 3% 0 0;
}
.menu ul{
    width: 100%;
    float: left;
    text-align: center;
}
.menu li{
    padding: 1.55;
}
.menu li a{
    font-size: 2em;
    color: #fff;
    padding: 1.5% 3%;
}
.menu li a:hover{
    border: 1px solid #da6709;
}

/**************************MENU***************************/

/*************************BANNER**************************/

.banner{
    width: 100%;
    float: left;
    text-align: center;
    padding: 3% 4%;
    background: url(../img/bg.jpg) no-repeat fixed;
}

.title{
    width: 100%;
}

.title h2{
    font-size: 2.5em;
    color: #fff;
    font-weight: 700;
}

.title h3{
    font-size: 1.5em;
    color: #fff;
}

.buttons{
    width: 100%;
    margin-top: 2px;
}

.buttons i{
    float: right;
}

.btn-cadastrar{
    width: 100%;
    font-size: 1.5em;
    text-align: left;
    cursor: pointer;
    padding: 5%;
    border-radius: 10px;
    background-color: #fff;
    color: #130400;
}

.btn-sobre{
    width: 100%;
    font-size: 1.5em;
    text-align: left;
    cursor: pointer;
    padding: 5%;
    border-radius: 10px;
    background-color: #130400;
    color: #fff;
    margin-top: 2px;
}

/*************************BANNER**************************/

/***********************SERVIÇOS**************************/

.servicos{
    width: 100%;
    float: left;
    padding: 3% 4%;
}

.servico{
    width: 100%;
    background-color: #fff;
    text-align: left;
    border-radius: 7px;
    margin-bottom: 3%;  
}

.servico img{
    border-radius: 7px 7px 0 0;
}

.inner{
    padding: 7%;
}

.inner a{
    font-size: 1.5em;
    color: #130400;
    font-weight: 700;
}

.inner h4{
    font-size: 1.2em;
    color: #130400;
    margin-top: 2px;
}

.inner p{
    margin-top: 6%;
    color: #130400;
    line-height: 1.5em;
}
/***********************SERVIÇOS**************************/


/*********************NEWSLETTER**************************/

.newsletter{
    width: 100%;
    float: left;
    text-align: center;
    padding: 3% 4%;
    background-color: #130400;
}

.newsletter h2{
    font-size: 1.5em;
    color: #fff;
    font-weight: 700;
}

.newsletter h3{
    color: #fff ;
}

form{
   margin-top: 2%;
}

.newsletter input{
    width: 100%;
    background-color: #130400;
    color: rgba(255, 255, 255, 0.3);
    border: 1px solid #fff;
    padding: 5%;
    border-radius: 5px;
}

.newsletter button{
   width: 100%; 
   background-color: #fff;
   color: #130400;
   padding: 5%;
   border-radius: 5px;
   cursor: pointer;
   margin-top: 2%;
}

/*********************NEWSLETTER**************************/

/*********************RODAPÉ*****************************/

.rodape{
    width: 100%;
    float: left;
    padding:  3% 4%;
    text-align: center;
    background: linear-gradient(to right, #ce2e3c, #da6709);

}

.social-icons a{
    font-size: 1.5em;
    color: rgba(255, 255, 255 , 0.7);
    margin-right: 3%;
}

.social-icons a:last-child{
    margin-right: 0;
}

.social-icons a:hover{
    color: #fff;
}

.copyright{
    margin-top: 2%;
    color: rgba(255, 255, 255 , 0.7);

}






/*********************RODAPÉ*****************************/














/*********************NEWSLETTER**************************/